DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #907
Thuc hién thanh ly bang Script cho Tai san 069TS12010011200001

02/25/2021 03:39 PM - Luc Tran Van

Status: Closed Start date: 02/25/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Anh Luc.

Nhu da trao déi trude d6, nhd anh hé trg diéu chinh ma tai san 069TS12010011200001, tén tai san "Nha 135H-135Y Tran Hung

Pao, P. An Phi, Quan Ninh Kiéu, TP Can Tho", chi tiét anh xem thong tin dinh kém nhe.

NGUYEN HOANG HAN (ONG)
Chuyén vién
Phong Ké& toan

NGAN HANG TMCP BAN VIET

A: 412 Nguyén Thj Minh Khai, Phudng 5, Quan 3, TP.H6 Chi Minh, Viét Nam
T: (+84 028) 62679679 | ext: 417 | F: (+84 028) 62638668

M: (+84) 908 588 350 | E: hannh1@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 02/25/2021 03:40 PM - Luc Tran Van

- File 3.0 KIEM TRA TAI SAN CO MA 069TS12010011200001.txt added
- File DATA20210224.xIsx added

- File HO TRO XU LY THANH LY TSCD.txt added

#2 - 02/25/2021 03:40 PM - Luc Tran Van

- Subject changed from THhl ¢ hién thanh Iy bang Script cho Tai sén to THI ¢ hién thanh ly bdng Script cho Tai sdn 069TS12010011200001

#3 - 03/01/2021 08:04 AM - Luc Tran Van

- Status changed from New to Closed

Files

THONG TIN TS DIEU CHINH xIsx 17.2 KB 02/25/2021 Luc Tran Van
3.0 KIEM TRA TAI SAN CO MA 069TS12010011200001..txt 1.3 KB 02/25/2021 Luc Tran Van
DATA20210224.xIsx 29.4 KB 02/25/2021 Luc Tran Van
HO TRO XU LY THANH LY TSCD.txt 1.03 KB 02/25/2021 Luc Tran Van
